# Interface methods for submodule: HammingWindowFunction
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: HammingWindowFunction
class HammingWindowFunctionProxy():
	def __call__(self, A: float) -> float:
		""""""
		...

